package gmt.protocol.ais.sensor;

public class SensorWind extends Sensors {
	private int trueDirection;
	private int trueSpeed;
	private int relativeDirection;
	private int relativeSpeed;
	
	public SensorWind() {
		super();
	}
	
	public int trueDirection() { return this.trueDirection; }
	public int speed() { return this.trueSpeed; }
	public int relativeDirection() { return this.relativeDirection; }
	public int relativeSpeed() { return this.relativeSpeed; }
	
	public void setTrueDirection(int value) {
		this.trueDirection = value;
	}
	public void setTrueSpeed(int value) {
		this.trueSpeed = value;
	}
	public void setRelativeDirection(int value) {
		this.relativeDirection = value;
	}
	public void setRelativeSpeed(int value) {
		this.relativeSpeed = value;
	}
}
